#include<iostream>
#include<conio.h>
using namespace std;
int main()
{
	char c;
	int i=0;
	while ((c = getch()) != 'p' && c != 'P')
	{
		cout << c;
		i++;
	}
	cout << endl << endl << "Tedad horof type shode = " << i;
	getch();
}

